DDRES2(3)

SYNOPSIS
SUBROUTINE DDRES2 (T, Y, YPRIME, DELTA, IRES, RPAR, IPAR)

NAME
ddres2 - Second residual evaluator for DDASQC.

LIBRARY
SLATEC (DASSL)

TYPE
DOUBLE PRECISION (SDRES2-S, DDRES2-D)

AUTHOR
PETZOLD, LINDA R., (LLNL)

SEE ALSO
DDASQC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
891013 DATE WRITTEN
901001 Converted prologue to 4.0 format and made all argument declarations explicit. (FNF)
901030 Made all local declarations explicit. (FNF)